Subject: Ticket Assigned - Late Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 12:04:47 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery abhinav sudhi                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi abhinav sudhi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6184304649 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1121220016091     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:57 PM, 24th Nov                   Hilah                   Hi Abhinav. Thank you for contacting us. My name is Hilah. How may I help you today?           03:58 PM, 24th Nov                     abhinav sudhi                    I did not received my ordered item yet           03:59 PM, 24th Nov                   Hilah                   Please allow me a moment to check this for you.           03:59 PM, 24th Nov                     abhinav sudhi                    Ok           03:59 PM, 24th Nov                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           04:00 PM, 24th Nov                   Hilah                   Is this the correct phone number 966563793015?           04:00 PM, 24th Nov                     abhinav sudhi                    Yes           04:00 PM, 24th Nov                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           04:02 PM, 24th Nov                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:02 PM, 24th Nov                   Hilah                   we will keep you updated on  [email-masked]           04:02 PM, 24th Nov                     abhinav sudhi                    Ok           04:03 PM, 24th Nov                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:04 PM, 24th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5338244